/*
    Archivo de Estilos Grid CSS
*/
body {
  margin: 0;
}

body h1 {
  text-align: center;
}

.container-1 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 1rem;
  row-gap: 1rem;
  background-color: #3a8891;
  margin-bottom: 1rem;
}

.container-1 div {
  width: 100%;
  height: 80px;
  background-color: #0e5e6f;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}

.container-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 1rem;
  row-gap: 1rem;
  background-color: #e97777;
  margin-bottom: 1rem;
}

.container-2 div {
  width: 100%;
  height: 80px;
  background-color: #ff9f9f;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}

.container-3 {
  display: grid;
  grid-template-columns: 1fr 0.5fr 0.25fr;
  column-gap: 1rem;
  row-gap: 1rem;
  background-color: #425f57;
  margin-bottom: 1rem;
}

.container-3 div {
  width: 100%;
  height: 80px;
  background-color: #749f82;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}

.container-4 {
  display: grid;
  grid-template-columns: repeat(3, minmax(150px, 1fr));
  column-gap: 1rem;
  row-gap: 1rem;
  background-color: #4c0033;
}

.container-4 div {
  width: 100%;
  height: 80px;
  background-color: #af0171;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
}
